GH-CODESPACE-REBUILD(1)

NAME

gh-codespace-rebuild - Rebuild a codespace

SYNOPSIS

gh codespace rebuild [flags]

DESCRIPTION

Rebuilding recreates your codespace. Your code and any current changes will be preserved. Your codespace will be rebuilt using your working directory's dev container. A full rebuild also removes cached Docker images.

OPTIONS

-c, --codespace <string>
    name of the codespace

--full
    perform a full rebuild

SEE ALSO

gh-codespace(1)